| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/verbositymanager.h File Reference

Verbosity management interface. More...

`#include "csutil/scf_interface.h"`

Go to the source code of this file.

## Classes
struct | iVerbosityManager
| Helper interface which applications and plugins can use to determine whether they should be verbose. More...

## Detailed Description

Verbosity management interface.

Definition in file verbositymanager.h.